[log_mode_simple]
file_name=PrinterDriver.log
level=Log_Level_Error
mode=Log_Mode_Simple
max_file_size=20971520
flush_size=0
format=%D %T %E %N
SysConfFormat=%N %O
module_name=[PrinterDriver]
PidAndTid=%N %P
encrypt=0
del_file_size=20971520
